MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005497ATutorModulespublic2014-07-29 09:112014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005497: hello world module for 2.2+
DescriptionUpdate the queries in hello world to use queryDB()
TagsNo tags attached.
Affects versionSVN
SVN Revision#37a2aa8..8bb2418 master -> master
Attached Files

- Relationships

-  Notes
(0006879)
greg (administrator)
2014-08-08 15:22

updated mysql queries with queryDB() for ATutor 2.2+ compatibility

- Issue History
Date Modified Username Field Change
2014-07-29 09:11 greg New Issue
2014-07-29 09:11 greg Status new => assigned
2014-07-29 09:11 greg Assigned To => greg
2014-08-08 15:22 greg SVN Revision# => 37a2aa8..8bb2418 master -> master
2014-08-08 15:22 greg Note Added: 0006879
2014-08-08 15:22 greg Status assigned => resolved
2014-08-08 15:22 greg Fixed in Version => 2.2
2014-08-08 15:22 greg Resolution open => fixed
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker